Aborts a transaction

- « svn_export

- svn_fs_apply_text »

- PHP Manual
- SVN Functions
- Aborts a transaction

# svn_fs_abort_txn

(PECL svn >= 0.2.0)

svn_fs_abort_txn — Aborts a transaction

### Description

svn_fs_abort_txn(resource `$txn`): bool
Warning

This function is currently not documented; only its argument list is available.

Aborts a transaction.

### Parameters

`txn`

### Return Values

Returns `true` on success or `false` on failure.

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.